mtv internetradio mit firefox, nur wie?

Dieses Thema im Forum "Internet- und Netzwerk-Software" wurde erstellt von kiu, 21.10.2006.

  1. kiu

    kiu Thread Starter MacUser Mitglied

    Beiträge:
    601
    Zustimmungen:
    1
    MacUser seit:
    26.04.2004
    hallo,

    ich bin hier http://www.mtv.de/radio/index.php

    und wenn ich den startbutton drücke, wird mir gesagt, dass ich firefox ab ver 1.5 brauche oder den unausprechlichen browser. was kann ich tun? ich hab ver 1.5.0.7. und ie geht mal gar nicht. brauch ich n plugin für firefox?

    thx
     
  2. macwuff

    macwuff MacUser Mitglied

    Beiträge:
    1.056
    Zustimmungen:
    64
    MacUser seit:
    21.05.2005
    Hallo

    Bei mir kommt die gleiche Meldung - Firefox ab Version 1.5
    getestet mit Firefox 2.0 :D

    Die gute Nachricht, mit Opera klappt es
     
  3. kiu

    kiu Thread Starter MacUser Mitglied

    Beiträge:
    601
    Zustimmungen:
    1
    MacUser seit:
    26.04.2004
    hi,

    hab mir jetzt opera gezogen. wenn ich jetzt auf "start player" clicke, passiert jetzt gar nichts. *grummel*

    thx
     
  4. macwuff

    macwuff MacUser Mitglied

    Beiträge:
    1.056
    Zustimmungen:
    64
    MacUser seit:
    21.05.2005
    Tut mir leid, bei mir funktioniert es, siehe die folgenden Fenster
     

    Anhänge:

Die Seite wird geladen...

Diese Seite empfehlen